.player-detail {
  position: relative;
  @include _align-flex(center, flex-end, row);

  .index{
    width: 30px;
    flex: 0 0 30px;
    margin-bottom: 1px;
    text-align: center;
    @include _font-label('regular', $color-paragraph);
    @include _font-size($font-size-6);
  }

  span {
    margin-right: auto;
    flex: 1;
    @include _font-table('regular', $color-paragraph);
    @include _font-size($font-size-6);
  }

  .ratio {
    width: 40px;
    text-align: center;
  }

  .rate {
    text-align: right;
    font-weight: bold;
    width: 40px;
  }

  .chart {
    position: relative;
    width: 40px;
    height: 100%;
    margin-right: 10px;
    @include _align-flex(center, center);
  }
}